Subject: Re: Need clarification for the deuctions
From: Subir Chakma <[email-masked]>
To: Ashish Dabral <[email-masked]>, subir <[email-masked]>
Cc: Ashutosh Mohan <[email-masked]>
Date: Thu, 10 May 2018 10:52:12 +0000

May 4 @Ajay

- Please treat it as rostered off.

The off was cancelled from my end, but the message was not relayed to him well on time and as such, it was an error on my part.

Best,

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: Subir Chakma
Sent: Thursday, May 10, 2018 1:20 PM
To: Ashish Dabral; subir
Cc: Ashutosh Mohan
Subject: Re: Need clarification for the deuctions

Hello,

Ajay had no unsanctioned leave during the month of FEB 2018.

Feb 10 - Absent. It was informed & approved. His son was having fever and needed to be with him

Feb 25- Absent. It was informed & approved. His mother had a medical emergency and he needed to be there.

Feb 6- He did morning shift due to process requirement. Rest is as per roster.

As such, there are no unapproved absences as per record.

Attaching the attendance here for your reference.

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: Ashish Dabral <[email-masked]>
Sent: Thursday, May 10, 2018 12:01 PM
To: subir
Cc: Ashutosh Mohan; Subir Chakma
Subject: Re: Need clarification for the deuctions

Hi,

I didn't have any information regarding this OFF, so I sent it to accounts without any information. You can check same with accounts.

Regards,
Ashish Dabral

________________________________
From: "subir" <[email-masked]>
To: "Ashutosh Mohan" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Wednesday, May 9, 2018 9:51:52 PM
Subject: Fwd: Need clarification for the deuctions

Hi Ashutosh,

Please review the deduction for month of FEB 2018 for Ajay.

You can ask the attendance from Ashish.

@Ashish- Please proactively check on this tomorrow and confirmed with Ashutosh. This was asked from you multiple times. If it was wrongly deducted we must compensate. Thanks

Best,

________________________________
From: "Ajay Tariyal" <[email-masked]>
To: "Vaishali Sah" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Swati Shukla" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Monika Bhatia" <[email-masked]>
Sent: Friday, March 16, 2018 12:48:29 AM
Subject: Re: Need clarification for the deuctions

Hi All,

I have been waiting for an update on the request sent to you regarding the salary deduction and for the night shift allowance. I would really appreaciate if you can provide me with the same.

Regards,

________________________________
From: "Ajay Tariyal" <[email-masked]>
To: "Vaishali Sah" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Swati Shukla" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Monika Bhatia" <[email-masked]>
Sent: Thursday, March 8, 2018 2:37:29 AM
Subject: Need clarification for the deuctions

Hello,

This is to inform you that there is a decuction of 1500(Approx) in my last month(February) salary that has credited today. Also, I was expecting night shift allowance(1k as per the offer letter) along with my salary as I have completed 4 consecutive weeks in the night shift. Kindly provide me with the clarification on the same.

Regards,